@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* /Areas/Identity/Pages/Account/AccessDenied.cshtml.rz.scp.css */
.indeximage[b-6jsrtpnzbu] {
    max-width: 600px;
    width: 100%;
}
/* /Areas/Identity/Pages/Account/Login.cshtml.rz.scp.css */
.bg-login-image[b-8q770dmgjd] {
    max-width: 500px;
    background-position: center;
    background-size: cover
}
/* /Areas/Identity/Pages/Account/Logout.cshtml.rz.scp.css */
.bg-login-image[b-hu97fqey50] {
    max-width: 500px;
    background-position: center;
    background-size: cover
}
/* /Areas/Identity/Pages/Account/Manage/Index.cshtml.rz.scp.css */
.profile-pic[b-c04wyzinye] {
    max-width: 300px;
    max-height: 300px;
    min-height: 300px;
}

.document-container[b-c04wyzinye] {
    min-width: 200px;
    min-height: 200px;
    max-width: 200px;
    max-height: 200px;
}

.document-container-empty[b-c04wyzinye] {
    min-width: 200px;
    background-color: #f5f5f5;
    border: 1px dashed #888888;
}

.document-container-filled[b-c04wyzinye] {
    min-width: 200px;
    background-color: aliceblue;
    border: 1px solid dodgerblue;
}

.document-icon-filled[b-c04wyzinye] {
    color: dodgerblue;
}

.overflowed-text[b-c04wyzinye] {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* /Areas/Identity/Pages/Account/Register.cshtml.rz.scp.css */
.bg-login-image[b-2uwpqeu71o] {
    max-width:500px;
    background-position: center;
    background-size: cover
}
/* /Pages/404.cshtml.rz.scp.css */
.indeximage[b-laaj2ud19k] {
    max-width: 600px;
    width: 100%;
}
/* /Pages/Building.cshtml.rz.scp.css */
.buildingimage[b-44sawcsgri] {
    max-width: 600px;
    width: 100%;
}
/* /Pages/Index.cshtml.rz.scp.css */
.indeximage[b-p60a37bzq6] {
    max-width: 600px;
    width: 100%;
}
/* /Pages/Privacy.cshtml.rz.scp.css */
.privacyimage[b-tamyrr7fve] {
    max-height: 300px;
    height: 100%;
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ct9ydl1nro] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-ct9ydl1nro] {
  color: #0077cc;
}

.btn-primary[b-ct9ydl1nro] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-ct9ydl1nro], .nav-pills .show > .nav-link[b-ct9ydl1nro] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-ct9ydl1nro] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-ct9ydl1nro] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-ct9ydl1nro] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-ct9ydl1nro] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ct9ydl1nro] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.brandimage[b-ct9ydl1nro] {
    max-width: 70px;
}

/*xxl*/
@media (min-width: 1201px) {
    .dropdown-dynamic-width-two-columns[b-ct9ydl1nro] {
        min-width: 600px;
    }
    .dropdown-dynamic-width-one-column[b-ct9ydl1nro] {
        min-width: 300px;
    }
}
/*xl*/
@media (max-width: 1200px) {
    .dropdown-dynamic-width-two-columns[b-ct9ydl1nro] {
        min-width: 600px;
    }
    .dropdown-dynamic-width-one-column[b-ct9ydl1nro] {
        min-width: 300px;
    }
}
/*l*/
@media (max-width: 992px) {
    .dropdown-dynamic-width-two-columns[b-ct9ydl1nro] {
        min-width: max-content;
    }
    .dropdown-dynamic-width-one-column[b-ct9ydl1nro] {
        min-width: max-content;
    }
}
/*m*/
@media (max-width: 768px) {
    .dropdown-dynamic-width-two-columns[b-ct9ydl1nro] {
        min-width: max-content;
    }
    .dropdown-dynamic-width-one-column[b-ct9ydl1nro] {
        min-width: max-content;
    }
}
/*s*/
@media (max-width: 576px) {
    .dropdown-dynamic-width-two-columns[b-ct9ydl1nro] {
        min-width: max-content;
    }
    .dropdown-dynamic-width-one-column[b-ct9ydl1nro] {
        min-width: max-content;
    }
}
/* /Pages/Shared/_LoginPartial.cshtml.rz.scp.css */
.medium-profile-pic[b-f8vnx035ad] {
    box-shadow: 0 0 3px 1px #999;
    border-radius: 100px;
    height: 100px;
    /*width:100px;*/
    /*object-fit: cover;*/
    clip-path: circle(43% at 50% 42%);
}

.small-profile-pic[b-f8vnx035ad] {
    box-shadow: 0 0 3px 1px #999;
    border-radius: 35px;
    height: 35px;
    clip-path: circle(43% at 50% 42%);
    /*object-fit: cover;*/
}
